/*
Theme Name: Lightning Child
Version: 15.32.4
Template: lightning
*/

/*お問い合わせの調整*/
.acceptance{
    font-size: 12px;
    background: #ededed;
    padding: 2em;
}
.acceptance strong{
    display: block;
}
.sub{
    text-align: center;
}
.s-form .sub{
    margin-top:15px;
}
span.s12{
	color:red;
	font-size:0.8em;
}
.sub p.wpcf7-list-item-label{
    font-size: 14px;
}
.sub p{
    line-height: 3;
}
.post-name-contact header, .post-name-recruit header, .post-name-contact .header-top-block, .post-name-recruit .header-top-block{
    display: none;
}
.post-name-contact .breadcrumb-list, .post-name-recruit .breadcrumb-list{
    display: none;
}
.post-name-contact .site-footer, .post-name-recruit .site-footer{
    display: none;
}
.post-name-contact .page-header, .post-name-recruit .page-header{
	color:#3255ff;
	background-color:#fff;
}


/*トップメニュー設定*/
.site-header {
    box-shadow: none;
    border-top: none;
    border-bottom: none;
}
.header-top-block{
    display: flex;
    width:100%;
	justify-content: space-between;
    margin: 0 auto;
    padding:10px 20px;
}
.header-top-block .header-top-block_box{
    display: flex;
    align-items: space-between;
}
.header-top-block h1, .header-top-block p{
    margin-bottom:0;
}
.header-top-block h1 img{
    max-width:480px;
    height: auto;
}
.block_box_left{

}
.block_box_right{
    justify-content: flex-end;
    align-items: center;
}
.block_box_right ul{
    display: flex;
    list-style-type: none;
    padding-left:0;
    margin: 0 15px;
    margin-top:-6px;
	align-items: anchor-center;
}
.block_box_right ul li{
    padding:10px;
	padding-left:30px;
	padding-right:15px;
    font-size:15px;
	background:url(https://nakatutent.co.jp/wp/wp-content/uploads/2026/02/m-01-1.png) no-repeat;
	background-position: left center;
	background-size:auto 20px;
}
.block_box_right ul li:nth-child(2){
	background:url(https://nakatutent.co.jp/wp/wp-content/uploads/2026/02/m-02-1.png) no-repeat;
	background-position: left center;
	background-size:auto 20px;
}
.block_box_right ul li:nth-child(3){
	background:url(https://nakatutent.co.jp/wp/wp-content/uploads/2026/02/m-03-2.png) no-repeat;	
	background-position: left center;
	background-size:auto 20px;
}
.block_box_right ul li:nth-child(4){
	background:url(https://nakatutent.co.jp/wp/wp-content/uploads/2026/02/m-04-1.png) no-repeat;
	background-position: left center;
	background-size:auto 25px;
}
.block_box_right ul li:nth-child(5){
	background:url(https://nakatutent.co.jp/wp/wp-content/uploads/2026/02/m-06-1.png) no-repeat;
	background-position: left center;
	background-size:auto 25px;
}
.block_box_right ul li:last-child{
	background:none;
	padding-left:0;
	padding-right:0;
}
.block_box_right ul li img{
    max-width:174px;
}
@media (min-width: 992px) {
    body:not(.header_scrolled) .global-nav--layout--float-right {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
    }
	.vk-menu-acc li {
		position: relative;
		margin-bottom: 0;
		border-right: 1px solid #A0A0A0;
		width: 222px;
	}
	.vk-menu-acc li:first-child{
		border-left: 1px solid #A0A0A0;
	}
	.global-nav-list>li .global-nav-name {
		font-weight: normal;
		font-size: 15px !important;
	}
}

/*共通*/
body {
  font-family: "Source Han Sans JP", "Noto Sans JP", sans-serif;
}
a{
    color:initial;
}
a:hover{
   opacity: 0.5;
}
li a, p a{
    text-decoration: none;
}
li a:hover, p a:hover{
    color:initial;
}
li {
    margin-top: 0;
    margin-bottom: 0;
}
.home h2{
	font-size:1.5rem;
	text-align:center;
	color:#007CD6;
}
.en{
	font-family: "Futura", "Trebuchet MS", Arial, sans-serif;
}
.po-re{
	position:relative;
}
.po-ab{
	position:absolute;
}
a:hover{
	opacity:0.5;
}
@media (min-width: 600px) {
    a[href^="tel:"] {
        pointer-events: none;
    }
}
/*フッター*/
.site-footer{
	background:url(https://nakatutent.co.jp/wp/wp-content/uploads/2026/02/foot-bg.png);
	background-repeat:none;
	background-size:cover;
	background-position:bottom;
}
.site-footer, .site-footer li, .site-footer a{
	color:#fff;
}
.site-footer p{
	font-size:16px;
	margin-bottom:0;
}
.foot-logo img{
	max-width: 288px;
}
.site-footer .col-lg-4{
	max-width:50%;
	flex:initial;
}
.site-footer .col-lg-4:first-child{
	max-width:100%;
}
.foot-logo{
    padding-bottom: 1em;
    margin-bottom: 1em;
    border-bottom: 1px solid #fff;
}
.site-footer a:hover{
	color:#fff;
	opacity:0.5;
}
.foot-box{
	display:flex;
}
.fmenu li{
	font-size:15px;
	list-style-type: disclosure-closed;
}
.fmenu .fmenu-sub li{
	list-style-type: disc;
}
.fmenu{
	margin-right:3em;
}
.foot-c{
	position:relative;
}
.foot-youtube img{
	max-width:38px;
}
.foot-b .fm-01{
	margin-left:3em;
}
.foot-b .fm-02{
	margin-right:0;
}
.site-footer-copyright p{
	font-size:14px;
}
.foot-youtube img{
	max-width:38.5px;
}

/*　追従バナー　*/
.fixed_banner02 a {
    width: 96px;
    display: block;
    margin: 0;
    margin-top: -7px;
    margin-bottom: -35px;
}
.fixed_banner02 {
        display: flex;
    flex-direction: column;
    position: fixed;
    z-index: 99999;
    top: 16%;
    right: -18px;
    background: transparent;
    border: none;
    border-radius: 0;
    gap: 0;
}
.fixed_banner02 img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0;
    padding: 0;
}
.fixed_banner02{
  animation: fade-in 4s;
  animation-fill-mode: forwards;
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@media (max-width: 991px) {
	.fixed_banner02, .fixed_banner00{
		display:none;
	}
}
.foot-box .r-b{
	border-right:1px solid #707070;
}
@media (max-width: 991px) {
	.foot-box .r-b{
		border-right:none;
		border-bottom:1px solid #707070;
		padding-bottom:20px;
	}
}
/*　スクロール*/
/* スクロールダウンの位置 */
.scroll {
  position: absolute;
	font-size:12px;
	right: -150px;
  top: 17%;
  writing-mode: vertical-rl;
	color:#fff;
}
/* 線のアニメーション部分 */
.scroll::before {
  animation: scroll 2s infinite;
  bottom: -115px;
  content: "";
  height: 100px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 2px;
	background:url(https://nakatutent.co.jp/wp/wp-content/uploads/2026/02/sen.png);
	background-size:contain;
}
/* 線のアニメーション */
@keyframes scroll {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  51% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}
/*　メガメニュー　*/
#mega-menu-wrap-global-nav{
	background-color:#fff;
    clear: initial;
    margin: 10px auto;
    width: 100%;
    max-width: 1310px;
    display: block;
    position: absolute;
    border-radius: 150px;
	top: 50%;
    left: 50%;
    transform: translate(-50%, 0);
}
#mega-menu-wrap-global-nav #mega-menu-global-nav{
	text-align:center;
	padding: 15px 30px;
}
#mega-menu-wrap-global-nav #mega-menu-global-nav > li{
	width:25% !important;
}
#mega-menu-wrap-global-nav #mega-menu-global-nav > li{
	padding-left:40px !important;
	background:url(https://nakatutent.co.jp/wp/wp-content/uploads/2026/02/m-icon-01.png) no-repeat !important;
	background-position: left center !important;
	background-size:contain !important;
}
#mega-menu-wrap-global-nav #mega-menu-global-nav > li:nth-child(2){
	background:url(https://nakatutent.co.jp/wp/wp-content/uploads/2026/02/m-icon-02.png) no-repeat !important;
	background-position: left center !important;
	background-size:contain !important;
	padding-left:40px !important;
}
#mega-menu-wrap-global-nav #mega-menu-global-nav > li:nth-child(3){
	background:url(https://nakatutent.co.jp/wp/wp-content/uploads/2026/02/m-icon-03.png) no-repeat !important;
	background-position: left center !important;
	background-size:contain !important;
	padding-left:40px !important;
}

#mega-menu-wrap-global-nav #mega-menu-global-nav > li:nth-child(4){
	background:url(https://nakatutent.co.jp/wp/wp-content/uploads/2026/02/m-icon-04.png) no-repeat !important;
	background-position: left center !important;
	background-size:contain !important;
	padding-left:40px !important;
}
#mega-menu-wrap-global-nav #mega-menu-global-nav > li.mega-menu-item > a.mega-menu-link{
	color:#000;
	font-size:18px;
	line-height:1.4;
}
#mega-menu-wrap-global-nav #mega-menu-global-nav > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-global-nav #mega-menu-global-nav > li.mega-menu-item > a.mega-menu-link:active{
	color:#000;
	background:#fff !important;
}
#mega-menu-wrap-global-nav #mega-menu-global-nav > li.mega-menu-item > a.mega-menu-link span{
	display:block;
	color:#006BB9;
	font-size:15px;
}
#mega-menu-wrap-global-nav #mega-menu-global-nav > li.mega-menu-item > a.mega-menu-link span.mega-indicator{
	display:none;
}
@media (min-width: 992px) {
    .site-header--layout--nav-float .site-header-container {
        width: 100%;
        max-width: 100%;
    }
}
#mega-menu-wrap-global-nav #mega-menu-global-nav > li.m-01 > ul.mega-sub-menu {
    background-color: #00892A;
}
#mega-menu-wrap-global-nav #mega-menu-global-nav > li.m-01 > ul.mega-sub-menu a{
    color: #fff;
}